# pp -> instanton

# general setting
EVENTS: 1k
SCALES: Democratic
FRAGMENTATION: None

INSTANTON_XSECS: [
   [  10.6853,   0.989378, 0.415544,  4.58901,  1.45813E10  ],
   [  13.3679,   1.16243,  0.38164,   4.90476,  4.51405E9   ],
   [  15.6816,   1.3068,   0.360291,  5.12963,  1.85274E9   ], 
   [  22.9076,   1.76212,  0.315257,  5.43739,  1.76977E8   ], 
   [  29.6526,   2.11804,  0.292739,  6.02483,  3.55261E7   ], 
   [  40.769,    2.71793,  0.266897,  6.47057,  3.99487E6   ],
   [  56.0679,   3.50425,  0.244871,  6.91549,  397757.     ], 
   [  61.8378,   3.63752,  0.223469,  7.28038,  113207.     ], 
   [  89.628,    4.97933,  0.205845,  7.67006,  3876.77     ], 
   [ 118.028,    6.212,    0.195011,  8.24762,  333.886     ], 
   [ 174.399,    8.71997,  0.180449,  8.60356,  8.68739     ], 
   [ 246.887,   11.7565,   0.169311,  9.04486,  0.348676    ],
   [ 349.853,   15.9024,   0.159366,  9.48648,  0.0140647   ], 
   [ 496.283,   21.5775,   0.150438,  9.9284,   0.000571738 ],
   [ 704.764,   29.3652,   0.142384, 10.3706,   0.0000232145], 
   [1001.82,    40.0727,   0.135088, 10.8133,   9.29353E-7  ], 
   [1425.6,     54.8307,   0.128449, 11.2564,   3.61946E-8  ], 
   [2030.63,    75.2085,   0.122387, 11.7001,   1.36042E-9  ], 
   [2895.48,   103.41,     0.116831, 12.1441,   4.83086E-11 ], 
   [4132.81,  142.511,     0.111723, 12.5887,   1.68134E-12 ]
 ]
INSTANTON_NGLUONS_MODIFIER:  1.
INSTANTON_SIGMAHAT_MODIFIER: 1.
INSTANTON_MIN_MASS:          100.
INSTANTON_SCALE_CHOICE:      1/rho
INSTANTON_QUARK_THRESHOLD:   shat
INSTANTON_B_PRODUCTION_THRESHOLD: 100.
INSTANTON_C_PRODUCTION_THRESHOLD: 20.
# collider setup
BEAMS: 2212
BEAM_ENERGIES: 6500
FREEZE_PDF_FOR_LOW_Q: 1

MI_HANDLER: None

# me generator settings
ME_SIGNAL_GENERATOR: [Internal]

PROCESSES:
- 21 21 -> 999:
     Order: {EW: 2, QCD: Any}

ANALYSIS: Rivet
RIVET: { -a: [MC_INSTANTON, MC_XS] } 
  
